Subject: two somewhat SEND-related drafts

From: "Jari Arkko (LMF)" <[email-masked]>
Date: Thu, 6 Mar 2003 15:53:12 +0100

Just for your information, The IPv6 WG is discussing some solutions to use router
advertisements to deliver information about which addresses are "within our
network" and which are not. This would be used, for instance, by printers to
limit services to those nodes within the organization's network.

This is not exactly the protection ND, but the use of ND to protect
something else.

"Organization Zone Prefix Length Discovery"
http://www.ietf.org/internet-drafts/draft-zill-ipv6wg-zone-prefixlen-00.txt

"Access Control Prefix Router Advertisement Option for IPv6"
http://www.ietf.org/internet-drafts/draft-bellovin-ipv6-accessprefix-01.txt

Jari

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------